<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{'en'|lang}" lang="{'en'|lang}">
<head>
<title>{'Comments'|lang}</title>
<meta name="robots" content="noindex, nofollow" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<link href="{"/templates/sunset/css/comments.css"|resurl}" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="{'/javascript/config'|url}"></script>  
<script type="text/javascript" src="{'/javascript/core/engine.js'|resurl}"></script> 
<script type="text/javascript" src="{'/javascript/core/ajax.js'|resurl}"></script>
<script type="text/javascript" src="{'/javascript/captcha/CaptchaCode.js'|resurl}"></script>
<script type="text/javascript" src="{'/javascript/comment/Comment.js'|resurl}"></script> 
<script type="text/javascript" src="{'/javascript/comment/CommentOnLoad.js'|resurl}"></script> 
<script type="text/javascript">
setting.missedNickNameError = "{'Please, enter a name or nickname.'|lang}";      
setting.missedContentTextError = "{'Please, enter a comment.'|lang}"; 
setting.missedPrivateCodeError = "{'Please, enter the protection code.'|lang}";
setting.displayForm = "{$displayForm}"; 
{if !empty($errorMessage)}
    setting.errorMessage = "{$errorMessage}"; 
{/if}
</script>
</head>
<body>

<div class="column">
<div class="column_in">

<div class="title_h_1">
<h1>{'Comments for website'|lang}</h1>
</div>
<span class="text_center">
{'!!! Attention !!!'|lang}
<br/>
{'The remarks exchanged here are intended only to comment on the sites.'|lang}
<br />
{'Spam, advertising and rude or disrespectful words are prohibited.'|lang}
<br />
{'Thank you and good visit with you all.'|lang}</span>
<br /><br/><br/>
</div>
        
<div class="column_in_comments_out">
<div class="fixe1">&nbsp; </div>
            
{foreach from=$comments value=comment}
<!-- Comment Item -->
<div class="column_in_comments_border">
<div class="column_in_comments_title"> 
<span class="boldgras">{$comment.pseudo}</span> 
{'wrote on'|lang} {$comment.date} : 
</div>
<div class="column_in_comments_text"> 
{$comment.text|nl2br} 
</div>
</div>
<!-- END Comment Item -->
{/foreach}      
     
{if $displayForm}                            
<form action="{"/comment/popup/$siteId"|url}" method="post" id="commentForm">
<div class="column_in_table">
<table class="table1" cellspacing="1">
<tbody>
<tr>
    <td>{'Pseudo'|lang}: </td>
    <td><input type="text" class="input_text_medium" name="pseudo" value="" /></td>
</tr>
<tr>
    <td>{'Comment'|lang}: </td>
    <td><textarea class="textarea_large" name="text" cols="31" rows="5"></textarea></td>
</tr>
{if $setting.captchaEnabledOnComments}
<tr>
    <td>{'Security code'|lang}: </td>
    <td>{'Captcha/show/link_black_grey_small'|action}</td>
</tr>
{/if}
<tr>
    <td></td>
    <td><input type="submit" class="button" value="Post" /></td>
</tr>
</tbody>
</table>
</div>
</form>
{/if}
                      
</div>
</div>
</body>
</html>